#!BuildIgnore: post-build-checks


Summary: 	Fixes for Linkat distribution
Name: 		linkat-fix-edu
Version: 	4.0
Release: 	90.1
Group: 		System/Base
License: 	GPL
URL: 		http://linkat.xtec.net
Requires: 	yast2
Requires: 	/bin/bash
Requires: 	/bin/sh
Requires: 	myspell-spanish
Requires: 	myspell-catalan 
Requires: 	kernel >= 2.6.16.60-0.31
Requires:       glibc-i18ndata
Prefix: 	%{_prefix}
BuildRoot: 	%{_tmppath}/%{name}-%{version}-build
Source: 	%{name}-%{version}.tar.bz2
Source1: 	suse-icon.tar.bz2 
Source2: 	SuSEconfig.xLinkat-fix-edu
Source3:	%name-rpmlintrc
Source4:	msscore	
Source5:	wink.png
Source6:	gocr.png
Source7:        ca_ES
Provides:	linkat-fix
BuildArch: 	noarch
Vendor: 	linkat

%description
Some fixes for Linkat distribution, launched after the installation.

%prep
%setup -q 

%build

%install
mkdir -p %{buildroot}
cp -r * %{buildroot}
mkdir -p %{buildroot}/usr/share/linkat
#mkdir -p %{buildroot}/usr/share/applications
cd %{buildroot}/usr/share/linkat
tar jxvf %{SOURCE1}
install -m 0755 %{SOURCE2} %{buildroot}/sbin/conf.d
install -m 0755 %{SOURCE4} %{buildroot}/usr/local/bin
install -m 0644 %{SOURCE5} %{buildroot}/usr/share/pixmaps
install -m 0644 %{SOURCE6} %{buildroot}/usr/share/pixmaps
install -m 0644 %{SOURCE7} %{buildroot}/usr/share/linkat
%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%dir /usr/share/linkat
/usr/share/pixmaps/gocr.png
/usr/share/pixmaps/wink.png
/usr/share/linkat/suse.svg
/usr/share/linkat/suse16.png
/usr/share/linkat/suse22.png
/usr/share/linkat/suse24.png
/usr/share/linkat/suse32.png
/usr/share/linkat/suse48.png
/usr/share/linkat/ca_ES
/usr/local/bin/msscore
/sbin/conf.d/SuSEconfig.xLinkat-fix-edu

%Changelog
* Mon Mar 14 2011 - Pablo Vigo <pvigo@xtec.cat>
- Calendar starts on Monday
* Mon Feb 14 2011 - Jordi Bruguera i Cortada <jbruguera@itechgrup.com>
- evince set as default PDF reader
- disable beagle-crawl-system
* Tue Feb 08 2011 - Jordi Bruguera i Cortada <jbruguera@itechgrup.com>
- Fix for Celtx.
* Mon Jan 17 2011 - Jordi Bruguera i Cortada <jbruguera@itechgrup.com>
- Fixed kiten, gocr and wink icons.
- Fixed login and logout sounds
- ReFix for JAVA bin padsp wrapper
- Fixed padsp call for MuseScore
* Wed Dec 22 2010 - David Lara <dlara@espherica.com>
- Changed JAVA bin to make padsp wrapper on Firefox 3.6 applets
* Fri Dec 03 2010 - David Lara <dlara@espherica.com>
- Changed Pulseaudio's log-level to 0 
- Renamed to linkat-fix-edu
* Thu Dec 02 2010 - Jordi Bruguera <jbruguera@itechgrup.com>
- Added Linkat menu and desktop search logos.
* Mon Aug 02 2010 - David Lara <dlara@espherica.com>
- Moved security policies to linkat-politiques-seguretat packages
* Tue Apr 20 2010 - David Lara <dlara@espherica.com>
- First release for Linkat 4.0
* Thu Mar 04 2010 - David Lara <dlara@espherica.com>
- PulseAudio configuration changed, disabled sleep mode
* Tue Oct 13 2009 - Jordi Bruguera i Cortada <jordi@grn.es>
- GQ icon fixed, added myspell dependencies
* Tue Aug 25 2009 - Jordi Bruguera i Cortada <jordi@grn.es>
- kiten icon fixed.
* Tue Aug 18 2009 - Jordi Bruguera i Cortada <jordi@grn.es>
- Permissions for /var/run/PolicyKit
* Wed Jul 01 2009 - Jordi "Txor" Casas Ríos txorlings@gmail.com
- Afegit bugfix per les entrades repetides del konsole al menu, de kde4 i kde3
  al fitxer /sbin/conf.d/SuSEconfig.xLinkat.

